The time now is Sun 19 May 2013, 13:48
All times are UTC - 4 |
|
Page 16 of 29 [425 Posts] |
Goto page: Previous 1, 2, 3, ..., 14, 15, 16, 17, 18, ..., 27, 28, 29 Next |
| Author |
Message |
Sylvander
Joined: 15 Dec 2008 Posts: 2852 Location: West Lothian, Scotland, UK
|
Posted: Sat 13 Aug 2011, 07:25 Post subject:
|
|
Updated Wary-512 [warysave.3fs] to Wary-513.
Unaware of any problems; it's looking good so far.
|
|
Back to top
|
|
 |
Sage
Joined: 04 Oct 2005 Posts: 4622 Location: GB
|
Posted: Sat 13 Aug 2011, 07:40 Post subject:
|
|
| Quote: | In other words, 8139too is the preferred driver.
Isn't that what you want, and that's what you have got?
|
Yes. But the BootManager routine, pointed out by tempestuous, is still showing :
8139cp:8139too
|
|
Back to top
|
|
 |
gjuhasz

Joined: 29 Sep 2008 Posts: 120
|
Posted: Sat 13 Aug 2011, 13:51 Post subject:
NVIDIA problem |
|
I tried to upgrade from Wary 5.1.1 - succeed but the NVIDIA driver, which was healthy in 5.1.1, did not survive this.
Same with 5.1.2.
Then booted with pfix=ram. Started well using vesa driver.
Opened Video upgrade wizard which correctly recognized my NV44A GeForce 6200 card and offered installing nvidia-60.19.12-k2.6.32.28-w5.pet. I downloaded and installed it as recommended but did not get NVIDIA work (NVIDIA X server settings menu item did not start.)
There was no problem with configuring my GeForce 6200 in Wary 511 / Lupu 525
Any idea?
|
|
Back to top
|
|
 |
rjbrewer

Joined: 22 Jan 2008 Posts: 4349 Location: merriam, kansas
|
Posted: Sat 13 Aug 2011, 16:30 Post subject:
|
|
| Sage wrote: | | Quote: | In other words, 8139too is the preferred driver.
Isn't that what you want, and that's what you have got?
|
Yes. But the BootManager routine, pointed out by tempestuous, is still showing :
8139cp:8139too |
When I need to change the preference, I delete (backspace) the
existing one and type in the opposite.
_________________
Inspiron 700m, Pent.M 1.6Ghz, 1Gb ram.
Msi Wind U100, N270 1.6>2.0Ghz, 1.5Gb ram.
Full installs
|
|
Back to top
|
|
 |
BarryK
Puppy Master

Joined: 09 May 2005 Posts: 6855 Location: Perth, Western Australia
|
Posted: Sat 13 Aug 2011, 18:39 Post subject:
|
|
| Sage wrote: | | Quote: | In other words, 8139too is the preferred driver.
Isn't that what you want, and that's what you have got?
|
Yes. But the BootManager routine, pointed out by tempestuous, is still showing :
8139cp:8139too |
So? 8139cp:8139too means that the second one has preference, that is, 8139too has preference.
_________________ http://bkhome.org/blog2/
|
|
Back to top
|
|
 |
BarryK
Puppy Master

Joined: 09 May 2005 Posts: 6855 Location: Perth, Western Australia
|
Posted: Sat 13 Aug 2011, 18:45 Post subject:
Re: NVIDIA problem |
|
| gjuhasz wrote: | I tried to upgrade from Wary 5.1.1 - succeed but the NVIDIA driver, which was healthy in 5.1.1, did not survive this.
Same with 5.1.2.
Then booted with pfix=ram. Started well using vesa driver.
Opened Video upgrade wizard which correctly recognized my NV44A GeForce 6200 card and offered installing nvidia-60.19.12-k2.6.32.28-w5.pet. I downloaded and installed it as recommended but did not get NVIDIA work (NVIDIA X server settings menu item did not start.)
There was no problem with configuring my GeForce 6200 in Wary 511 / Lupu 525
Any idea? |
The Video Upgrade Wizard should have offered to install 'nvidia-260.19.12-k2.6.32-rev1-w5.pet'.
if you booted with pfix=ram, there is no way I can see that it would have offered to install 'nvidia-260.19.12-k2.6.32-w5.pet'.
_________________ http://bkhome.org/blog2/
|
|
Back to top
|
|
 |
zekebaby
Joined: 17 Nov 2010 Posts: 45
|
Posted: Sun 14 Aug 2011, 01:26 Post subject:
5.1.2 to 5.1.3 warysave upgrade failed |
|
When I upgraded my frugal installation of 5.1.2 to 5.1.3, everything seemed to work well, but I soon found that my wireless did not work. When I tried to redefine my connection, my wireless adapter (ath5k) did not show up. Trying to manually load the kernel module gave me an error (see attached).
When I removed the warysave file and rebooted into a clean 5.1.3, everything worked perfectly - my wireless card is detected and works.
No problems to report otherwise - looks like another solid release!
| Description |
|
| Filesize |
19.94 KB |
| Viewed |
1240 Time(s) |

|
|
|
Back to top
|
|
 |
Sage
Joined: 04 Oct 2005 Posts: 4622 Location: GB
|
Posted: Sun 14 Aug 2011, 01:36 Post subject:
|
|
| Quote: | So? 8139cp:8139too means that the second one has preference, that is, 8139too has preference.
|
Yes, indeed. That is what it was originally. It didn't work. tp suggested swapping the order. That didn't work. As a mere user, I followed implicitly the suggestions of the guy who tried to help in the expectation that it might help other folks who had experienced problems. At that stage, PREFLIST in file /etc/rc.d/MODULESCONFIG wasn't mentioned. I don't do coding - I have to explain this frequently. I was blissfully unaware that something else needed changing.
I report things that don't work - as requested. A bunch of guys who do the coding look into making their great distros even greater. That way, we all get better reviews and a larger user base. Meanwhile, I am happy to assist anyone struggling with conformational analysis, rate equations, etc, etc.................
|
|
Back to top
|
|
 |
vanchutr
Joined: 05 Aug 2006 Posts: 418
|
Posted: Sun 14 Aug 2011, 03:09 Post subject:
|
|
frugal-install Wary513 on USB-Flash via syslinux (without hard disk)
Result: I can't boot. message error: puppy_wary_5.1.3.sfs not found. Dropping out initram...
This is my syslinux.cfg
| Code: |
label 00
kernel /wary513/vmlinuz pdev1=sdb1 psubdir=wary513
append initrd=/wary513/initrd.gz
label 01
kernel /wary513/vmlinuz pdev1=sdb1 pmedia=sdb1 psubdir=wary513
append initrd=/wary513/initrd.gz
|
Same errors if I install Wary513 via grub4Dos!
Any suggestions to path this bug (syslinux, grub4Dos or initrd.gz ...?)
Thank you
*** Oh, I'd discovered this error comes with other distros: slacko, popularpup, midnightpup ... Must be leave with USB-Flash install?
|
|
Back to top
|
|
 |
01micko

Joined: 11 Oct 2008 Posts: 7017 Location: qld
|
Posted: Sun 14 Aug 2011, 07:08 Post subject:
|
|
| vanchutr wrote: | | *** Oh, I'd discovered this error comes with other distros: slacko, popularpup, midnightpup ... Must be leave with USB-Flash install? |
Thanks for reporting this vanchutr, it may be an init script issue. I will do further testing in wary and slacko (aka spup) for confirmation.
I would like to urge anyone who has the time to test usb booting with NO hard drive in this wary, latetst spup, polarpup.. anything built in the last 2 weeks.
Thank you.
01micko
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
EDIT: I can confirm this bug exists in wary-5.1.3 AND the latest Slacko at least with my equipment.
_________________ keep the faith .. 
|
|
Back to top
|
|
 |
MinHundHettePerro

Joined: 05 Feb 2009 Posts: 831 Location: SE
|
Posted: Sun 14 Aug 2011, 10:12 Post subject:
|
|
| 01micko wrote: | | I would like to urge anyone who has the time to test usb booting with NO hard drive in this wary, latetst spup, polarpup.. anything built in the last 2 weeks. | Hello !
Wary-5.1.2.7 on USB stick, HD controllers disabled in BIOS. Grub4DOS on FAT32 sda1, w5.1.2.7 in subdir on sda2 (pupmode 13).
The pup.sfs couldn't be found so I got dropped out to a command line in the initial ramdisk: | Code: | #ls -al /tmp
drwxr-xr-x 2 0 0 0 Aug 14 15:20 .
drwxr-xr-x 25 0 0 0 Aug 9 00:37 ..
-rw-r--r-- 1 0 0 4 Aug 14 15:20 ALLDRVS0
-rw-r--r-- 1 0 0 0 Aug 14 15:20 ATADRIVES0
-rw-r--r-- 1 0 0 0 Aug 14 15:20 OPTICALDRIVES0
-rw-r--r-- 1 0 0 0 Aug 14 15:20 PUPSAVES
-rw-r--r-- 1 0 0 0 Aug 14 15:20 PUPSAVES-complete
-rw-r--r-- 1 0 0 925 Aug 14 15:20 bootinit.log
-rw-r--r-- 1 0 0 4 Aug 14 15:20 flag-usb-ready
-rw-r--r-- 1 0 0 269 Aug 14 15:33 probepart.log
-rw-r--r-- 1 0 0 24 Aug 14 15:20 puppy-file-search.log
#cat /tmp/ALLDRVS0
sda
#cat /tmp/ATADRIVES0
#cat /tmp/OPTICALDRIVES0
#cat /tmp/PUPSAVES
#cat /tmp/PUPSAVES-complete
#cat /tmp/bootinit.log
BusyBox v1.18.5 (2011-07-09 23:09:48 GMT-8) multi-call binary.
Usage: grep [-HhnlLoqvsriwFEz] [-m N] [-A/B/C N] PATTERN/-e PATTERN.../-f FILE [FILE]...
Search for PATTERN in FILEs (or stdin)
Options:
-H Add 'filename:' prefix
-h Do not add 'filename:' prefix
-n Add 'line_no:' prefix
-l Show only names of files that match
-L Show only names of files that don't match
-c Show only count of matching lines
-o Show only the matching part of line
-q Quiet. Return 0 if PATTERN is found, 1 otherwise
-v Select non-matching lines
-s Suppress open and read errors
-r Recurse
-i Ignore case
-w Match whole words only
-F PATTERN is a literal (not regexp)
-E PATTERN is an extended regexp
-z Input is NUL terminated
-m N Match up to N times per file
-A N Print N lines of trailing context
-B N Print N lines of leading context
-C N Same as '-A N -B N'
-e PTRN Pattern to match
-f FILE Read pattern from file
#cat /tmp/flag-usb-ready
sda
#cat /tmp/probepart.log
PARTITIONS=235520|sda1
786432|sda2
SYSBLOCKSUB=sda1 sda2
ALLDRVS=sda
ONEDEV=sda1 SIZE=235520 DEVICE=sda1
SIZE=235520 FSTYPE=vfat
/dev/sda1|vfat|471040
ONEDEV=sda2 SIZE=786432 DEVICE=sda2
SIZE=786432 FSTYPE=ext2
/dev/sda2|ext2|1572864
ONEDEV=sda SIZE= DEVICE=
#cat /tmp/puppy-file-search.log
ALLDRVS=
ALLDRVS=sda | Perhaps someone could interpret the above debugging info faster than I ......
Anyway, it works as it should when the HDs are enabled .
HTH / MHHP
_________________ Celeron 2.8 GHz, 1 GiB RAM, i82845 graphics, many partitions, Pupmode 12 (13)
Mostly running Slacko & 214X
Nämen, vaf.... ln -s /dev/null MHHP
|
|
Back to top
|
|
 |
alec78
Joined: 18 Mar 2010 Posts: 47
|
Posted: Sun 14 Aug 2011, 13:39 Post subject:
Delta Files |
|
Hi all,
Has anybody had success with the delta files.
I downloaded the 5.1.2__5.1.3delta file from ibiblio from Barry's blog link and tried to build an iso using Xdiff Manager. Something I have successfully done numerous times before. A window came up saying the iso had been built, but it was telling porky pies, there was no new iso. this was in Wary_5.1.2.7, so I shut down and tried again in Lupu 5.2.5, same result.
Looked about for any error reporting and found a report at /temp/xdelta-err which said "xdelta3: target window cheksum mismatch: XD3_INVALID_INPUT".
Did an md5sum on the delta file, output agreed with that posted on ibiblio.
Now confused.
Cheers
|
|
Back to top
|
|
 |
rjbrewer

Joined: 22 Jan 2008 Posts: 4349 Location: merriam, kansas
|
Posted: Sun 14 Aug 2011, 15:23 Post subject:
|
|
| 01micko wrote: |
[b]I would like to urge anyone who has the time to test usb booting with NO hard drive in this wary, latetst spup, polarpup.. anything built in the last 2 weeks. |
Installed Wary513 from full install using iso and Bootflash.
Removed hard drives from pc and laptop.
Pc will boot but laptop says Wary_513_ sfs file not found, dropping out to ramdisk
_________________
Inspiron 700m, Pent.M 1.6Ghz, 1Gb ram.
Msi Wind U100, N270 1.6>2.0Ghz, 1.5Gb ram.
Full installs
|
|
Back to top
|
|
 |
rerwin

Joined: 24 Aug 2005 Posts: 1316 Location: Maine, USA
|
Posted: Sun 14 Aug 2011, 15:40 Post subject:
Fixes made for lucid pup but applicable to wary |
|
Barry,
During lupu testing, I discovered and fixed two issues that can also benefit wary and woof.
1. Pupscan produces confusing "kernel module" information from the lspci command. In actuality, lspci lists both "kernel modules" and "kernel drivers", the latter, I assume, being drivers built into the kernel. I adapted pupscan's formatting to handle this. Currently, my PCI adapters are described as:DESCRIPTION: Host bridge: Silicon Integrated Systems [SiS] 746 Host
VENDOR: 1039 DEVICE: 0746
KERNEL MODULE: agpgart-sis
KERNEL MODULE: sis-agp
DESCRIPTION: PCI bridge: Silicon Integrated Systems [SiS] SG86C202
VENDOR: 1039 DEVICE: 0002
KERNEL MODULE: shpchp
DESCRIPTION: ISA bridge: Silicon Integrated Systems [SiS] SiS963 [MuTIOL Media IO]
VENDOR: 1039 DEVICE: 0963
DESCRIPTION: SMBus: Silicon Integrated Systems [SiS] SiS961/2 SMBus Controller
VENDOR: 1039 DEVICE: 0016
KERNEL MODULE: i2c-sis96x
DESCRIPTION: IDE interface: Silicon Integrated Systems [SiS] 5513 [IDE]
VENDOR: 1039 DEVICE: 5513
KERNEL MODULE: pata_sis
DESCRIPTION: Multimedia audio controller: Silicon Integrated Systems [SiS] AC'97 Sound Controller
VENDOR: 1039 DEVICE: 7012
KERNEL MODULE: Intel ICH
KERNEL MODULE: snd-intel8x0
DESCRIPTION: USB Controller: Silicon Integrated Systems [SiS] USB 1.1 Controller
VENDOR: 1039 DEVICE: 7001
KERNEL MODULE: ohci_hcd
DESCRIPTION: USB Controller: Silicon Integrated Systems [SiS] USB 1.1 Controller
VENDOR: 1039 DEVICE: 7001
KERNEL MODULE: ohci_hcd
DESCRIPTION: USB Controller: Silicon Integrated Systems [SiS] USB 2.0 Controller
VENDOR: 1039 DEVICE: 7002
KERNEL MODULE: ehci_hcd
DESCRIPTION: Ethernet controller: Silicon Integrated Systems [SiS] SiS900 PCI Fast Ethernet
VENDOR: 1039 DEVICE: 0900
KERNEL MODULE: sis900
KERNEL MODULE: sis900
DESCRIPTION: Modem: Intel Corporation FA82537EP 56K V.92 Data/Fax Modem PCI
VENDOR: 8086 DEVICE: 1080
DESCRIPTION: VGA compatible controller: nVidia Corporation NV17 [GeForce4 MX 460]
VENDOR: 10de DEVICE: 0170
With the fix they are:DESCRIPTION: Host bridge: Silicon Integrated Systems [SiS] 746 Host
VENDOR: 1039 DEVICE: 0746
KERNEL DRIVER: agpgart-sis
KERNEL MODULE: sis-agp
DESCRIPTION: PCI bridge: Silicon Integrated Systems [SiS] SG86C202
VENDOR: 1039 DEVICE: 0002
KERNEL MODULE: shpchp
DESCRIPTION: ISA bridge: Silicon Integrated Systems [SiS] SiS963 [MuTIOL Media IO]
VENDOR: 1039 DEVICE: 0963
DESCRIPTION: SMBus: Silicon Integrated Systems [SiS] SiS961/2 SMBus Controller
VENDOR: 1039 DEVICE: 0016
KERNEL MODULE: i2c-sis96x
DESCRIPTION: IDE interface: Silicon Integrated Systems [SiS] 5513 [IDE]
VENDOR: 1039 DEVICE: 5513
KERNEL DRIVER: pata_sis
DESCRIPTION: Multimedia audio controller: Silicon Integrated Systems [SiS] AC'97 Sound Controller
VENDOR: 1039 DEVICE: 7012
KERNEL DRIVER: Intel ICH
KERNEL MODULE: snd-intel8x0
DESCRIPTION: USB Controller: Silicon Integrated Systems [SiS] USB 1.1 Controller
VENDOR: 1039 DEVICE: 7001
KERNEL DRIVER: ohci_hcd
DESCRIPTION: USB Controller: Silicon Integrated Systems [SiS] USB 1.1 Controller
VENDOR: 1039 DEVICE: 7001
KERNEL DRIVER: ohci_hcd
DESCRIPTION: USB Controller: Silicon Integrated Systems [SiS] USB 2.0 Controller
VENDOR: 1039 DEVICE: 7002
KERNEL DRIVER: ehci_hcd
DESCRIPTION: Ethernet controller: Silicon Integrated Systems [SiS] SiS900 PCI Fast Ethernet
VENDOR: 1039 DEVICE: 0900
KERNEL DRIVER: sis900
KERNEL MODULE: sis900
DESCRIPTION: Modem: Intel Corporation FA82537EP 56K V.92 Data/Fax Modem PCI
VENDOR: 8086 DEVICE: 1080
DESCRIPTION: VGA compatible controller: nVidia Corporation NV17 [GeForce4 MX 460]
VENDOR: 10de DEVICE: 0170
Although the updated script is in the attachment, to assist with merging the changes into your updated version of pupscan, here is the difference listing: | Code: | --- pup_ro2/usr/sbin/pupscan 2010-12-26 16:05:14.000000000 -0500
+++ pup_rw/usr/sbin/pupscan 2011-08-14 14:39:01.000000000 -0400
@@ -7,6 +7,7 @@
#v431 rerwin: Add --silent option to only generate files, without display.
#100108 BK 'scanpci' is not working properly xorg 7.5. actually it is no longer part of libpciaccess pkg.
#101221 yaf-splash fix.
+#110814 rerwin: distinguish kernel driver from module for lspci formatting.
[ "`echo $@ | grep ' *--silent *'`" != "" ] && SILENT=true || SILENT=false #v431
KERNVER="`uname -r`"
@@ -120,18 +121,23 @@
done
fi
else
+ FIRSTSET=true #110814
lspci -nn -k | tr '|' ' ' | tr -s ' ' | tr '\t' '|' | grep -v 'Subsystem: ' |
while read ONELINE
do
if [ "`echo "$ONELINE" | cut -c 1`" != "|" ];then
+ [ $FIRSTSET = true ] || echo >> /tmp/chipnummod.txt #110814
DESCRIPTION="DESCRIPTION: `echo -n "${ONELINE}" | cut -f 2-99 -d ' ' | rev | cut -f 2-9 -d '[' | rev | sed -e 's% \[.*\]:%:%'`"
echo "$DESCRIPTION" >> /tmp/chipnummod.txt
CHIPNUMS="VENDOR: `echo -n "$ONELINE" | rev | cut -f 1 -d '[' | cut -f 2 -d ']' | rev | sed -e 's%:% DEVICE: %'`"
echo "$CHIPNUMS" >> /tmp/chipnummod.txt
+ FIRSTSET=false #110814
else
- KMODULE="KERNEL MODULE:`echo "$ONELINE" | rev | cut -f 1 -d ':' | rev`"
- echo "$KMODULE" >> /tmp/chipnummod.txt
- echo >> /tmp/chipnummod.txt
+ echo "$ONELINE" | grep -q 'driver' \
+ && KLABEL="KERNEL DRIVER" \
+ || KLABEL="KERNEL MODULE" #110814
+ KNAME="`echo "$ONELINE" | rev | cut -f 1 -d ':' | rev`" #110814
+ echo "$KLABEL: $KNAME" >> /tmp/chipnummod.txt #110814
fi
done
fi |
2. Whenever the Xarchive utility is run, the xerrs.log file get overlaid with a single line. No subsequent log messages can be viewed in the text editors, although the cat command shows they are there. The cause is that the various "wrapper" scripts write to /dev/stderr with only a single ">", thus obliterating previous log messages. To correct this, I changed the ">" to ">>" in all of the wrappers. They are also in the attached package. Here is the difference listing for the primary wrapper (diff /initrd/pup_ro2/usr/local/lib/xarchive/wrappers/tar-wrap.sh tar-wrap.sh): | Code: | 21a22,23
> #110808 rerwin: Change all redirections to stderr to be appends, to protect error log.
>
133,134c135,136
< echo none of the awk programs $AWK_PROGS found >/dev/stderr
< echo extentions $EXTS ignored >/dev/stderr
---
> echo none of the awk programs $AWK_PROGS found >> /dev/stderr
> echo extentions $EXTS ignored >> /dev/stderr
143,144c145,146
< echo gzip not found > /dev/stderr
< echo extention $ext ignored > /dev/stderr
---
> echo gzip not found >> /dev/stderr
> echo extention $ext ignored >> /dev/stderr
151,152c153,154
< echo xz not found > /dev/stderr
< echo extention $ext ignored > /dev/stderr
---
> echo xz not found >> /dev/stderr
> echo extention $ext ignored >> /dev/stderr
159,160c161,162
< echo lzma not found > /dev/stderr
< echo extention $ext ignored > /dev/stderr
---
> echo lzma not found >> /dev/stderr
> echo extention $ext ignored >> /dev/stderr
167,168c169,170
< echo bzip2 not found > /dev/stderr
< echo extention $ext ignored > /dev/stderr
---
> echo bzip2 not found >> /dev/stderr
> echo extention $ext ignored >> /dev/stderr
175,176c177,178
< echo compress and uncompress not found > /dev/stderr
< echo extention $ext ignored > /dev/stderr
---
> echo compress and uncompress not found >> /dev/stderr
> echo extention $ext ignored >> /dev/stderr
180,181c182,183
< echo command $TAR_PROG not found > /dev/stderr
< echo extentions $TAR_EXTS ignored > /dev/stderr
---
> echo command $TAR_PROG not found >> /dev/stderr
> echo extentions $TAR_EXTS ignored >> /dev/stderr
|
Richard
| Description |
pupscan, xarchive wrappers
|

Download |
| Filename |
rerwin_fixes_for_wary_5.1.3-1.pet |
| Filesize |
11.04 KB |
| Downloaded |
200 Time(s) |
|
|
Back to top
|
|
 |
gjuhasz

Joined: 29 Sep 2008 Posts: 120
|
Posted: Sun 14 Aug 2011, 18:29 Post subject:
Solved: NVIDIA problem |
|
| BarryK wrote: |
The Video Upgrade Wizard should have offered to install 'nvidia-260.19.12-k2.6.32-rev1-w5.pet'.
|
During upgrade from 5.1.1 to 5.1.3, the "no-rev1" pet is offered. See the screenshot attached.
| BarryK wrote: |
if you booted with pfix=ram, there is no way I can see that it would have offered to install 'nvidia-260.19.12-k2.6.32-w5.pet'.
|
You are right, Barry, thanks for the advice. Yes, I booted with pfix=ram but I did not recognize the "-rev1" in the offered filename so I installed the old pet which was downloaded previously to the HDD during upgrading.
Sorry for misleading you.
After this intermezzo, 5.1.3 works fine. It is interesting that after upgraded from 5.1.1, it inherited the drive icon behavior - no png overlay. To tell the truth, I am happy with this, maybe I am a bit conservative.
| Description |
|
| Filesize |
85.25 KB |
| Viewed |
259 Time(s) |

|
| Description |
|

Download |
| Filename |
wary513.jpg |
| Filesize |
178.73 KB |
| Downloaded |
197 Time(s) |
|
|
Back to top
|
|
 |
|
|
Page 16 of 29 [425 Posts] |
Goto page: Previous 1, 2, 3, ..., 14, 15, 16, 17, 18, ..., 27, 28, 29 Next |
|
|
You cannot post new topics in this forum You cannot reply to topics in this forum You cannot edit your posts in this forum You cannot delete your posts in this forum You cannot vote in polls in this forum You cannot attach files in this forum You can download files in this forum
|
Powered by phpBB © 2001, 2005 phpBB Group
|